kafka.bootstrap-servers=192.168.1.21:9094,192.168.1.21:9095
kafka.videoview.topics=videoviews
kafka.groupId=view_processor
kafka.timeout=10000
kafka.auto.offset.reset.config=earliest
kafka.auto.commit.interval.config=10000
kafka.stream.interval.in.seconds=60
rabbitmq.host=192.168.1.21
rabbitmq.queuename=videocount
app.id=1003